CREATE TABLE CRST_GL_ALLOC_FORMULAS
(
  ALLOCATION_FORMULA_ID  NUMBER(15)             NOT NULL,
  ALLOCATION_BATCH_ID    NUMBER(15)             NOT NULL,
  NAME                   VARCHAR2(39 BYTE)      NOT NULL,
  RUN_SEQUENCE           NUMBER(6)              NOT NULL,
  JE_CATEGORY_NAME       VARCHAR2(25 BYTE)      NOT NULL,
  FULL_ALLOCATION_FLAG   VARCHAR2(1 BYTE)       NOT NULL,
  VALIDATION_STATUS      VARCHAR2(1 BYTE)       NOT NULL,
  LAST_UPDATE_DATE       DATE                   NOT NULL,
  LAST_UPDATED_BY        NUMBER(15)             NOT NULL,
  CREATION_DATE          DATE,
  CREATED_BY             NUMBER(15),
  LAST_UPDATE_LOGIN      NUMBER(15),
  DESCRIPTION            VARCHAR2(240 BYTE),
  DUMMY                  CHAR(1),
  LAST_UPDATED_NAME      VARCHAR2(100),
  CREATED_NAME           VARCHAR2(100)
);
